{% extends 'base.html.twig' %}

{% block title %}New TObjet{% endblock %}

{% block body %}
    <h1>Create new TObjet</h1>

    {{ include('t_objet/_form.html.twig') }}

    <a href="{{ path('t_objet_index') }}">back to list</a>
{% endblock %}
